.disabled-link {
  pointer-events: none;
}

.tf__breadcrumb {
  position: relative;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  padding-top: 245px;
  padding-bottom: 180px;
  /* overflow: hidden; */
  /* Prevents content overflow */
}

/* Pseudo-element for the blur effect */
.tf__breadcrumb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: inherit;
  /* Inherits the background image */
  filter: blur(4px);
  /* Adjust the blur intensity */
  z-index: 1;
}

/* Ensure content stays visible */
.tf__breadcrumb>* {
  position: relative;
  z-index: 2;
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .tf__breadcrumb .container::after {
    position: absolute;
    content: "";
    background: url(images/services/web_development/img-01.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 314px !important;
    height: 340px !important;
    top: 26px !important;
    right: 0;
    z-index: 1;
  }
}

@media (min-width: 576px) and (max-width: 767.99px) {
  .tf__breadcrumb .container::after {
    position: absolute;
    content: "";
    background: url(images/services/web_development/img-01.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 277px !important;
    height: 292px !important;
    top: 45px !important;
    right: 0;
    z-index: 1;
  }
}

@media (max-width: 575.99px) {

  .tf__topbar_right>ul {
    line-height: 45px;
    justify-content: center;
  }

  .tf__breadcrumb .container::after {
    position: absolute;
    content: "";
    background: url(images/services/web_development/img-01.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 253px !important;
    height: 253px !important;
    top: 75px !important;
    right: 0;
    z-index: 1;
  }
}

.tf__sidebar_category .active {
  color: #4582ff;
}

.modal-content {
  margin: 10% auto;
  padding: 20px;
  text-align: center;
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  color: #aaa;
  font-size: 24px;
  font-weight: bold;
  background: none;
  border: none;
  cursor: pointer;
}

.close-btn:hover,
.close-btn:focus {
  color: #000;
  text-decoration: none;
}